Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1449401

Summary: nextcloud-client-2.3.1 is available
Product: [Fedora] Fedora Reporter: sedrubal <fedora>
Component: nextcloud-clientAssignee: Germano Massullo <germano.massullo>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: 7d28c752, claudiorodrigo, comzeradd, germano.massullo, jan.public, nb, pokorra.mailinglists
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nextcloud-client-2.3.2-1.fc26 nextcloud-client-2.3.2-1.fc25 nextcloud-client-2.3.2-1.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-09 19:24:53 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description sedrubal 2017-05-09 21:25:52 UTC
Description of problem:
According to the download page [1] and the github release page [2], nextcloud-client 2.3.1 is available. The latest version in Fedora 25 is 2.2.4.

[1] https://nextcloud.com/install/#install-clients
[2] https://github.com/nextcloud/client_theming/releases

Version-Release number of selected component (if applicable):
2.2.4

Comment 1 sedrubal 2017-06-03 09:32:46 UTC
Ping ;)

Comment 2 Germano Massullo 2017-06-03 09:43:38 UTC
I will take care of this in next days

Comment 3 rugk 2017-06-03 09:50:42 UTC
This is even shown in the program's GUI, which is quite annoying considering you always get a notification on login and there is just no update.
I've already open a bug report upstream to at least include an option to hide this notification: https://github.com/nextcloud/client_theming/issues/166

Comment 4 Fedora Update System 2017-06-04 08:21:56 UTC
nextcloud-client-2.3.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b63cde86f0

Comment 5 Fedora Update System 2017-06-04 08:22:07 UTC
nextcloud-client-2.3.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2d8f94e1a

Comment 6 Fedora Update System 2017-06-04 08:22:13 UTC
nextcloud-client-2.3.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-46798231e1

Comment 7 Fedora Update System 2017-06-04 19:42:59 UTC
nextcloud-client-2.3.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b2d8f94e1a

Comment 8 Fedora Update System 2017-06-05 01:58:41 UTC
nextcloud-client-2.3.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-46798231e1

Comment 9 Fedora Update System 2017-06-05 02:00:51 UTC
nextcloud-client-2.3.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b63cde86f0

Comment 10 Fedora Update System 2017-06-09 19:24:53 UTC
nextcloud-client-2.3.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-10 10:38:40 UTC
nextcloud-client-2.3.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-18 01:17:55 UTC
nextcloud-client-2.3.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.